Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2015 Jolien Creighton
License: GPL-2+

Files: data/lalsimulation/SEOBNRv*
Copyright: 2015 Michael Puerrer
License: GPL-2+
